Innehåll

# LEFT

Returns the first character or characters of a text.

#### Syntax

LEFT("Text" [; Number])

Text is the text where the initial partial words are to be determined.

Number (optional) specifies the number of characters for the start text. If this parameter is not defined, one character is returned.

#### Example

=LEFT("output";3) returns “out”.

Närliggande ämnen

LEFT wiki page.

Text Functions

Stötta oss!